﻿





.share-box{display:inline-block;vertical-align:middle;text-align:center;}
.share-box:after{content:'';display:table;clear:both;}
.share-box .share-item{position:relative;float:left;border-radius:50%;cursor:pointer;}
.share-box a.share-item{margin:0;padding-left:0;height:auto;background-image:none;font-size:inherit;line-height:inherit;background-image:url(images/zxicon.png); display:block}
.share-box .share-item:after{content:'';vertical-align:top;font-family:"icon" !important;font-style:normal;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale;display: inline-block;color:#fff !important;}

.share-label{display:inline-block;}
.share-item .code{position:absolute;bottom:100%;left:50%;margin-left:-70px;margin-bottom:10px;margin-top:15px;padding:10px;width:140px;background-color:#fff;border-radius:3px;box-shadow:0 0 10px rgba(0,0,0,0.15);border-radius:5px;box-sizing:border-box;visibility: hidden;opacity: 0;transform:translateY(-10px);transition:all 0.2s ease-out 0s;}
.share-item .code:after{content:'';position:absolute;left:50%;top:100%;margin-left:-8px;width:0;height:0;border:8px solid transparent;font-size:0;border-top-color:#fff;}
.share-item .code > img{display:block;width:100%;}
.share-item:hover .code{visibility:visible;opacity:1;transform:none;}
.share-box a.share-item{margin-left:3px;width:32px;height:32px;line-height:32px;font-size:20px;}
.share-box a.share-item.icon-sinawb{font-size:23px;}
.share-box a.share-item:hover{opacity:1;z-index:1;}





.share-box .share-item1{position:relative;float:left;border-radius:50%;cursor:pointer;}
.share-box a.share-item1{margin:0;padding-left:0;height:auto;background-image:none;font-size:inherit;line-height:inherit; display:block}
.share-box .share-item1:after{content:'';vertical-align:top;font-family:"icon" !important;font-style:normal;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale;display: inline-block;color:#fff !important;}
.share-item1 .code{position:absolute;bottom:100%;left:50%;margin-left:-70px;margin-bottom:10px;margin-top:15px;padding:10px;width:140px;background-color:#fff;border-radius:3px;box-shadow:0 0 10px rgba(0,0,0,0.15);border-radius:5px;box-sizing:border-box;visibility: hidden;opacity: 0;transform:translateY(-10px);transition:all 0.2s ease-out 0s;}
.share-item1 .code:after{content:'';position:absolute;left:50%;top:100%;margin-left:-8px;width:0;height:0;border:8px solid transparent;font-size:0;border-top-color:#fff;}
.share-item1 .code > img{display:block;width:100%;}
.share-item1:hover .code{visibility:visible;opacity:1;transform:none;}
.share-box a.share-item1{margin-left:3px;width:32px;height:32px;line-height:32px;font-size:20px;}
.share-box a.share-item1.icon-sinawb{font-size:23px;}
.share-box a.share-item1:hover{opacity:1;z-index:1;}










.footer_bg{background:#1d4e91;color:#fff;height:100px; width:100%;}





.footer .part1{background:#1d4e91;color:#fff;  width:1200px; height:100px; margin:0px auto}


.footer .logo_foot{background:#1d4e91;color:#fff; float:left; width:70%;height:70px; padding-top:10px;background:url(logo.png) no-repeat;}

.footer .share{background:#1d4e91;color:#fff; float:right; width:30%;height:70px; text-align:right; padding-top:30px}



.footer .logo_foot a{font-size:16px;padding:60px 0 0 0;text-align:center;width:50%;border-left:1px solid rgba(255,255,255,0.2);display:inline-block;white-space:nowrap;}
.footer .logo_foot a:hover{opacity:0.8;}
.footer .share .share-item{width:50px;height:50px;border-radius:100%;line-height:44px;font-size:26px;background-image:url(zxicon.png); display:block; float:right}
.footer .share .share-item:first-child{margin-left:0;}
.footer .share-box .share-item::after{color:#94070a !important;}
.footer .share .share-item:hover{opacity:0.8;}


.footer .share .share-item1{width:50px;height:50px;border-radius:100%;line-height:44px;margin-left:10px;font-size:26px;background-image:url(sp.png); display:block}
.footer .share .share-item1:first-child{margin-left:0;}
.footer .share-box .share-item1::after{color:#94070a !important;}
.footer .share .share-item1:hover{opacity:0.8;}


	
@media screen and (min-width:320px ) and (max-width: 768px) {
	.footer .logo_foot{background:#1d4e91;color:#fff; float:left; width:50%;height:70px; padding-top:10px;background:url(logo_m.png) no-repeat; display:none}
	.footer .part1{background:#1d4e91;color:#fff; width:100%; height:100px}
	.footer .share{background:#1d4e91;color:#fff;  width:100%;height:70px; padding-top:30px; float:none; text-align:center}
	.footer .banquan{ width:100%;height:30px; text-align:center}
}



